Subject: Re: TAlkDesk dashboard
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 24 Feb 2021 22:55:59 -0700 (MST)

Hi Sara, 

Thank you for updating on this. I will review this dashboad and come back to you if I have any questions related to it. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 24, 2021 9:16:09 PM 
Subject: TAlkDesk dashboard 

Hi all, 

As you may know, we are improving a customized Dashboard on TalkDesk. 

Today the first draft got ready and published on your accounts only. 

You should scroll down on your Reporting page, Explore, My reports and click on one of the boxes below for Incoming and Outgoing stats, 

Test calls will be shown only on 1 st and 2 nd boxes. 

To set your filters, please click on “Filters” and search for the parameters you need. 

You should be able to see this table: 

	

I am working with TalkDesk to improve it further, but I think it’s a good start and you can start using it. 

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]